NAME
	get_localcmd - return an array of an object's locally define commands

SYNOPSIS
	string *get_localcmd(object ob|int foobar)

DESCRIPTION
	This function returns an array of all local commands added to
	the object `ob'. 

	If no argument is givent `this_object()' is used by default.

	If an integer is given as argument, 0 is returned.

